<?php
date_default_timezone_set('Europe/Belgrade');

include_once 'inc_common.php';

$m_config_file = dirname(__FILE__) . '/config.php';

if (file_exists ($m_config_file)) {
  include_once $m_config_file;
} else {
  die ("Ne postoji '$m_config_file'. Pogledajte procitaj.txt");
}
include_once 'iapi_filter_class.php';
include_once 'iapi_handler_class.php';
include_once 'iapi_query_envelope_class.php';

?>